<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <stroke android:color="@color/colorPrimary"
                android:width="1dp"/>
            <solid android:color="@color/teal_200" />
            <corners android:radius="8dp" />
        </shape>
    </item>

    <item android:state_pressed="false">
        <shape android:shape="rectangle">
            <stroke android:color="@color/colorPrimary"
                android:width="1dp"/>
            <corners android:radius="8dp" />
        </shape>
    </item>

</selector>